How to install libosmocore-dbg on Debian 9 (Stretch)